import React from 'react';
import Registrasi from '../admin/(dashboard)/auth/registrasi-admin/page';

function Page() {
  return (
    <div>
      <Registrasi/>
    </div>
  );
}

export default Page;
